
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

* {
  box-sizing: border-box;
}

body {
  line-height: 1;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}
input {
width: 150px;
}


a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}

@font-face {
font-family: 'britanic';
src: url('font/britanic-webfont.eot');
src: url('font/britanic-webfont.ttf') format('truetype'),
     url('font/britanic-webfont.woff') format('woff'),
     url('font/britanic-webfont.eot?#iefix') format('embedded-opentype'),
     url('font/britanic-webfont.svg#QuadrantaBold') format('svg');
font-weight: normal;
font-style: normal;
}


@font-face {
    font-family: 'lucida';
    src: url('font/lucidabrightregular-webfont.eot');
    src: url('font/lucidabrightregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lucidabrightregular-webfont.woff2') format('woff2'),
         url('font/lucidabrightregular-webfont.woff') format('woff'),
         url('font/lucidabrightregular-webfont.ttf') format('truetype'),
         url('font/lucidabrightregular-webfont.svg#lucida_brightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'berlin';
  src: url('font/BRLNSR.eot');
  src: local('☺'), url('font/BRLNSR.woff') format('woff'), url('font/BRLNSR.ttf') format('truetype'), url('font/BRLNSR.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}



body {
  background: #f19049;
  color: #000;
  background: url() no-repeat 50% 0;
  }

html {
   background: url('img/background.jpg') no-repeat 0 0 #f19049 ;
  
background-size: contain;*/

background: #f19049; /* For browsers that do not support gradients */
 background: -webkit-radial-gradient(circle, #fff14f, #fcc531,#f19049 ); /* Safari */
background: -o-radial-gradient(circle, #fff14f, #fcc531,#f19049); /* Opera 11.6 to 12.0 */
background: -moz-radial-gradient(circle, #fff14f, #fcc531,#f19049); /* Firefox 3.6 to 15 */
background: radial-gradient(circle, #fff14f, #fcc531,#f19049); /* Standard syntax */
height: 100%;
}

#prehome {
  margin: 0 auto;
  padding: 0px 0;
  max-width: 1000px;
  text-align: left;
  margin-top: 25px;
}
*/
/*header*/

header {
  width: 100%;

}

.header-part-left,
.header-part-right {
  display: inline-block;
vertical-align: middle;
text-align: left;
  
   height: 220px;


}

.header-part-left img {

margin: 0 auto;
height: 280px;
margin-top: -35px;
margin-left: -60px;

}

.header-part-right {

margin: 0 auto;
margin-left: -40px;


}

.float{float: left;}

h1 {
  color: #000;
  font-size: 70px;
  display: block;
  padding: 0px;
padding-top: 0px;
  margin-top: 50px;
 
text-shadow: 2px 2px 8px #FFF14F;
font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;


}

h3 {
  display: block;
  margin-top: 5px;
  color: #75D258;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-size: 25px;
  text-align: center;
  padding: 0px;
  text-shadow: 2px 2px 8px #FFF14F;
   font-style: normal;
  font-variant: normal;
  font-weight: 400;
  }


/*contenu*/

.content-table {
  margin: -30px 0;
  text-align: center;
}

.content-row {
  max-height: 246px;
}

.content-col {
  width: 246px;
  height: 246px;
  
  display:inline-block;
  vertical-align: top;
  
}

.block-wrapper {
  position: relative;
  display: inline-block;
  padding-bottom: 100%;
  width: 100%;
}

.content-block {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 0px solid transparent;
  vertical-align: middle;
  max-height: 246px;
  overflow: hidden;
  width: 250px;
}

.content-block:hover .block-image {
  transform: scale(1.06);
  transition-timing-function: ease;
  transition-duration: 0.5s;
}

.content-block:hover .block-title {
  display: none;
}

.content-block:hover .link-content {
  display: block;
}

.block-image {
  width: 100%;
  transform: scale(1);
  transition-timing-function: ease;
  transition-duration: 0.5s; 
}

.block-link {
  position: relative;
  display: block;
  height: 100%;
}
.block-link:hover, .block-link:focus {
  text-decoration: none;
}

/* texte onglet*/

.block-title {
  position: absolute;
 
  left: 0px;
  right: 0px;
  bottom: 50px;
  text-align: center;
  
}

.title-container {
  background-color: #fcc531;
  display: inline-block;
  padding: 15px 5px 5px 5px;
  
 
  text-transform: uppercase;
   

  }

.title-text {
  padding: 0px;
  line-height: 20px;
  font-family: 'lucida', sans-serif;
  font-weight: bolder;
  font-size: 15px;
  color: #000;

}

.gros-titre {
  
  line-height: 40px;
  font-family: 'lucida', sans-serif;
  font-weight: bolder;
  font-size: 30px;
  color: #000;
  margin: 0px 0px 50px 0px;

}
.title-container-gros-titre{
  margin: 0px 0px 60px 0px;

}

.green {
  background-color: #fcc531;}

 /*concept*/
 .contenu-txt-concept {
    width: 250px;
    height: 250px;
    background-color: #fef6e0;
    padding: 20px 10px 10px 10px;
    float: left;
}
 .titre-conteneur {
    background-color: #fcc531;
    width: 205px;
    margin: 0 auto;
    padding: 5px 0px 5px 0px;
}

/* mouse over*/

.link-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  background-color: rgba(255,241,79, 0.9);
  font-family: 'lucida', sans-serif;
  display: none;
  height: 246px;
  width: 250px;

  padding: 0 15px;
  text-align: center;

}

.text-wrapper {
  display: inline-block;
  vertical-align: middle;
 
  margin-top: 100px;
  text-transform: uppercase;
  

}

.link-title {

  font-size: 15px;
  line-height: 25px;
 }

.link-paragraph {

  font-size: 18px;
  line-height: 25px;
  color: #75D258;
}

.link-separator {
  background-color: #000;
  display: block;
  margin: 5px auto 16px;
  width: 45px;
  height: 1px;
}

/*footer*/

footer .footer-page {
  margin: 0;
  margin-top: 50px;
  padding: 0px 0px;
  width: 100%;
  font-family: 'berlin', sans-serif;
  font-size: 15px;
  height: 25px;
  display: inline-block;
  text-align: center;
  margin-top: 50px;

}


/*contenu pages*/

/*fil d'ariane*/
.breadcrumb {
  /*centering*/
  display: inline-block;
    text-align: center;
    width: 100%;
    height: 20px;
    margin-left: 2px;
    counter-reset: flag;
    
}

.breadcrumb a {
  text-decoration: none;
  outline: none;
 
  font-family: 'berlin', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 20px;
  color: #000;
  /*need more margin on the left of links to accomodate the numbers*/
  padding: 0px 2px 0px 2px;
 
  background-color: rgba(255,241,79,1);
  position: relative;
  margin: 0px 0px 3px 0px;
}

.breadcrumb a.active {
  color: #fff;
  font-weight: bolder;
  
}

/*hover/active styles*/
.breadcrumb a.active, .breadcrumb a:hover{
 
  background: linear-gradient(#333, #000);
}
.breadcrumb a.active:after, .breadcrumb a:hover:after {

  background: linear-gradient(135deg, #333, #000);
}

.flat a, .flat a:after {
  background: rgba(255,241,79,1);
  color: black;
  transition: all 0.5s;
}
.flat a:before {
  background: rgba(255,241,79,1);
  
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
  background: #75D258;
  color: #fff;
}
/*fin fil d'ariane*/

/*page photo pour slide*/
.w3-padding-large {
    padding: 6px 24px!important;
}

.w3-white, .w3-hover-white:hover {
    color: #000!important;
    background-color: #fcc531!important;
    font-family: 'lucida',  serif;
    font-size: 20px;
}
/**/

.blank {
  background-color: #fef6e0;
}

.content-texte {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 0px solid transparent;
  vertical-align: middle;
  max-height: 246px;
  overflow: hidden;
  width: 250px;
}
.texte-title {
  position: absolute;

  left: 0px;
  right: 0px;
  bottom: 15px;
  text-align: center;
  
}

p.texte {
 font-family: 'lucida', sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
 padding: 10px 10px 0px 10px;
  
}

p.texte-contact {
 font-family: 'lucida', sans-serif;
  font-size: 15px;
  line-height: 25px;
  text-align: center;
 padding: 0px 10px 0px 10px;
  
}

.contenu-contact {
  padding: 0px 10px 40px 10px;
}



.full {
width: 100%;
margin-left: 2px;
  
}
/*formulaire*/

.formulaire {
font-family: 'lucida', sans-serif;
  font-size: 13px;
  line-height: 15px;

}
.legend {
  margin-top: 10px;
   margin-bottom: 10px;
  font-size: 10px;
  font-style: italic;
}
.champ{
 padding: 5px 0px 5px 0px;
 font-family: 'lucida', sans-serif;
  font-size: 13px;
  line-height: 15px;
  text-align: left;
}
.incorrect{

  font-size: 10px;
  display: inline;

}

.form-control 
text-align: center;
}

/*concept*/
.contenu-txt-concept{
  width: 250px;
  height: 250px;
  background-color: #fef6e0;
  padding: 20px 10px 10px 10px;
  float: left;
}

.titre-conteneur{
  background-color: #fcc531;
  width: 205px;
   margin: 0 auto;
   padding: 5px 0px 5px 0px;
    
}
.titre-conteneur-activite {
width: 120px;}

.titre-conteneur-activite-spe {
width: 130px;}

p.texte-concept {
 font-family: 'lucida', sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
 padding: 10px 10px 0px 10px;
  
}

footer .footer-concept {
    margin: 0;
    margin-top: 20px;
    padding: 0px 0px;
    width: 100%;
    font-family: 'berlin', sans-serif;
    font-size: 12px;
    height: 25px;
    display: inline-block;
    text-align: center;
    float: left;
}
/*activités*/

.contenu{
  width: 333px;
  background-color: green;
  float: left;
}
.contenu-img{
  background-color: red;
  width: 333px;
  height: 250px;
}
.contenu-txt{
  width: 333px;
  height: 320px;
  background-color: #fef6e0;
  padding: 20px 10px 10px 10px;
}
.contenu-titre{
 
   padding: 5px;
    text-transform: uppercase;
}
.titre-txt{
  padding: 0px;
    line-height: 20px;
    font-family: 'lucida', sans-serif;
    font-weight: bolder;
    font-size: 15px;
    color: #000;
}
.titre-txt-activite {
    line-height: 12px;
}
.texte{

}
.footer-activite {
margin: 0 auto;
float: left;}

.content-activites {
  background-color: green;

}

/*page photo slide*/
.contenu-slide {
  width: 1000px;
  height: 500px;
  background-color: #fef6e0;

}

div.slideshow {
margin-left:-16px;
}
.slideshow img {
width:1000px;height: 500px;}

.titre-slideshow{
font-family: 'lucida', sans-serif;
    font-size: 15px;
}


footer .footer-photo {
  margin: 0;
  margin-top: 15px;
  padding: 0px 0px;
  width: 100%;
  font-family: 'berlin', sans-serif;
  font-size: 12px;
  height: 25px;
  display: inline-block;
  text-align: center;
}

.device {
display: none;
 }


/*iphone portrait*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
and (orientation : portrait) {

/*index.html*/
header, footer {
margin: 0 auto;max-width: 900px;}

header {
position: relative;text-align: center;}

.header-part-left {
  margin-top: -50px;margin-left: 70px;}

.header-part-left img {
height: 900px;}

.header-part-right {
margin-top: -100px;}

h1 {
font-size: 110px;margin-top: 550px;text-align: center;}

h3 {
font-size: 50px; text-align: center;}

.logo {
display: block;width: 900px;margin: 0 auto;padding: 0px;}

#prehome {
padding: 0px ;}

.col1 {
margin-top: 550px;}

.content-col {
width: 100%;text-align: center;height: 300px;}

.block-image , .content-block {
width: 900px;margin: 0 auto;text-align: center;}
  
.content-row {
margin: 0 auto;text-align: center;max-height: 900px;}

.content-block {
max-height: 900px;}

.content-table {
margin: 30px auto;max-width: 100%;}

.block-title {
top: 300px;}

.block-title-bas {
top: 600px;}

.title-container {
padding: 30px 10px 10px 10px;}

.title-text {
font-size: 60px;line-height: 60px; }

.content-block:hover .link-content {
display: none;}

footer .footer {
  margin: 0 auto;font-size: 50px;line-height: 80px;text-align: center;height: 300px;width: 900px;
  margin-top: 600px;}
 /*fin accueil*/

  
.content-table {
  margin-top: 550px;
  }

.breadcrumb {
  /*centering*/
  display: block-inline;
   width: 950px;
    height: auto;}

.breadcrumb a {
  font-size: 50px;
  line-height: 80px;}

.breadcrumb a.active {
font-size: 50px;
}

/*activités*/
.titre-conteneur-activite {
width: 120px;
height: 100px;
}

.contenu{
  width: 950px;
  float: left;
  margin-left: 15px;
}
.contenu-img {
  background-color: red;
  width: 950px;
  height: 700px;
}
.contenu img {
width: 950px;
  height: 700px;
}
.contenu-txt{
  width: 950px;
  height: 700px;
  background-color: #fef6e0;
  padding: 60px 60px 0px 60px;

}
.contenu-titre{
width: 300px;
height: 100px;


}


.titre-txt{
 vertical-align: middle;
    line-height: 150px;
    font-family: 'lucida', sans-serif;
    font-weight: bolder;
    font-size: 60px;
    color: #fff;

}
p.texte{
font-size: 30px;
line-height: 45px;}
.footer-activite {
margin: 0 auto;
float: left;}

.content-activites {
  background-color: green;

}
footer .footer-home {position: relative;  padding-top: 600px;}


footer .footer-page {
  margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
  margin-top: 10px;
 
  }
  .footer-page img{
 height: 80px;}



/*concept.html*/
.contenu-txt-concept {
    width: 950px;
    height: 950px;
    padding: 20px 10px 10px;
    margin-left: 25px;
     font-family: 'lucida', sans-serif;
}
.titre-conteneur {
    width: 550px;
    margin: 0px auto;
    padding: 20px 0px 5px 0px;

}
.titre-txt {
    line-height: 70px;
   
}
p.texte-concept {
    font-family: 'lucida', sans-serif;
    font-size: 30px;
    line-height: 45px;
    text-align: justify;
    padding: 20px 60px 0px 60px;
}
footer .footer-concept {
  margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
font-family: 'berlin', sans-serif;
 }

/*contact*/
.novisibleiphone { display: none; }
.device { display: inherit; }
.texte-title { position: relative; }
p.texte-contact { font-size: 44px;line-height: 55px; }
.contenu-contact img { height: 90px;width: 300px;}
.contenu-contact p { font-size: 44px;line-height: 55px;}
.contenu-txt{ height: auto;}
/*club*/

.contenu-txt{padding-bottom: 50px; padding-right: 100px; padding-left: 100px;margin: 0px -10px 0px 0px; text-align: center; }
p.page-type{ padding-top: 50px;}


.gros-titre {
font-size: 80px;
line-height: 90px;

 }

.footer-page{
 margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
font-family: 'berlin', sans-serif;
  
 }
 footer .footer-photo{
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 100px;
  
 }

.legend, .champ { font-size: 55px; line-height: 60px;margin-top: 50px;}
.form-control { width: 800px; height: 100px;font-size: 55px; line-height: 60px;}
.message { height: 800px;}
.incorrect { font-size: 55px; line-height: 60px;}

 /*entreprise*/
.contenu-txt-entreprise{
 
  height: 900px;
  background-color: #fef6e0;}
  
 .paragraphe-iphone { margin-bottom: 50px;}
}


/*iphone paysage*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {

/*index.html*/
header, footer {
margin: 0 auto;max-width: 900px;}

header {
position: relative;text-align: center;}

.header-part-left {
  margin-top: -50px;margin-left: 70px;}

.header-part-left img {
height: 900px;}

.header-part-right {
margin-top: -100px;}

h1 {
font-size: 110px;margin-top: 550px;text-align: center;}

h3 {
font-size: 50px; text-align: center;}

.logo {
display: block;width: 900px;margin: 0 auto;padding: 0px;}

#prehome {
padding: 0px ;}

.col1 {
margin-top: 550px;}

.content-col {
width: 100%;text-align: center;height: 300px;}

.block-image , .content-block {
width: 900px;margin: 0 auto;text-align: center;}
  
.content-row {
margin: 0 auto;text-align: center;max-height: 900px;}

.content-block {
max-height: 900px;}

.content-table {
margin: 30px auto;max-width: 100%;}

.block-title {
top: 300px;}

.block-title-bas {
top: 600px;}

.title-container {
padding: 30px 10px 10px 10px;}

.title-text {
font-size: 60px;line-height: 60px; }

.content-block:hover .link-content {
display: none;}

footer .footer {
  margin: 0 auto;font-size: 50px;line-height: 80px;text-align: center;height: 300px;width: 900px;
  margin-top: 600px;}
 /*fin accueil*/

  
.content-table {
  margin-top: 550px;
  }

.breadcrumb {
  /*centering*/
  display: block-inline;
   width: 950px;
    height: auto;}

.breadcrumb a {
  font-size: 50px;
  line-height: 80px;}

.breadcrumb a.active {
font-size: 50px;
}

/*activités*/
.titre-conteneur-activite {
width: 120px;
height: 100px;
}

.contenu{
  width: 950px;
  float: left;
  margin-left: 15px;
}
.contenu-img {
  background-color: red;
  width: 950px;
  height: 700px;
}
.contenu img {
width: 950px;
  height: 700px;
}
.contenu-txt{
  width: 950px;
  height: 700px;
  background-color: #fef6e0;
  padding: 60px 60px 0px 60px;

}
.contenu-titre{
width: 300px;
height: 100px;


}


.titre-txt{
 vertical-align: middle;
    line-height: 150px;
    font-family: 'lucida', sans-serif;
    font-weight: bolder;
    font-size: 60px;
    color: #fff;

}
p.texte{
font-size: 30px;
line-height: 45px;}
.footer-activite {
margin: 0 auto;
float: left;}

.content-activites {
  background-color: green;

}
footer .footer-home {position: relative;  padding-top: 600px;}


footer .footer-page {
  margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
  margin-top: 10px;
 
  }
  .footer-page img{
 height: 80px;}

/*concept.html*/
.contenu-txt-concept {
    width: 950px;
    height: 950px;
    padding: 20px 10px 10px;
    margin-left: 25px;
     font-family: 'lucida', sans-serif;
}
.titre-conteneur {
    width: 550px;
    margin: 0px auto;
    padding: 20px 0px 5px 0px;

}
.titre-txt {
    line-height: 70px;
   
}
p.texte-concept {
    font-family: 'lucida', sans-serif;
    font-size: 30px;
    line-height: 45px;
    text-align: justify;
    padding: 20px 60px 0px 60px;
}
footer .footer-concept {
  margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
font-family: 'berlin', sans-serif;
 }

/*contact*/
.novisibleiphone { display: none; }
.device { display: inherit; }
.texte-title { position: relative; }
p.texte-contact { font-size: 44px;line-height: 55px; }
.contenu-contact img { height: 90px;width: 300px;}
.contenu-contact p { font-size: 44px;line-height: 55px;}
.contenu-txt{ height: auto;}
/*club*/

.contenu-txt{padding-bottom: 50px; padding-right: 100px; padding-left: 100px;margin: 0px -10px 0px 0px; text-align: center; }
p.page-type{ padding-top: 50px;}


.gros-titre {
font-size: 80px;
line-height: 90px;

 }

.footer-page{
 margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
font-family: 'berlin', sans-serif;
  
 }
 footer .footer-photo{
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 100px;
  
 }

.legend, .champ { font-size: 55px; line-height: 60px;margin-top: 50px;}
.form-control { width: 800px; height: 100px;font-size: 55px; line-height: 60px;}
.message { height: 800px;}
.incorrect { font-size: 55px; line-height: 60px;}

 /*entreprise*/
.contenu-txt-entreprise{
 
  height: 900px;
  background-color: #fef6e0;}
  

}







/*ipad portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 
/*index.html*/
header, footer {
margin: 0 auto;max-width: 900px;}

header {
position: relative;text-align: center;}

.header-part-left {
  margin-top: -50px;margin-left: 70px;}

.header-part-left img {
height: 900px;}

.header-part-right {
margin-top: -100px;}

h1 {
font-size: 110px;margin-top: 550px;text-align: center;}

h3 {
font-size: 50px; text-align: center;}

.logo {
display: block;width: 900px;margin: 0 auto;padding: 0px;}

#prehome {
padding: 0px ;}

.col1 {
margin-top: 550px;}

.content-col {
width: 100%;text-align: center;height: 300px;}

.block-image , .content-block {
width: 900px;margin: 0 auto;text-align: center;}
  
.content-row {
margin: 0 auto;text-align: center;max-height: 900px;}

.content-block {
max-height: 900px;}

.content-table {
margin: 30px auto;max-width: 100%;}

.block-title {
top: 300px;}

.block-title-bas {
top: 600px;}

.title-container {
padding: 30px 10px 10px 10px;}

.title-text {
font-size: 60px;line-height: 60px; }

.content-block:hover .link-content {
display: none;}

footer .footer {
  margin: 0 auto;font-size: 50px;line-height: 80px;text-align: center;height: 300px;width: 900px;
  margin-top: 600px;}
 /*fin accueil*/

  
.content-table {
  margin-top: 550px;
  }

.breadcrumb {
  /*centering*/
  display: block-inline;
   width: 950px;
    height: auto;}

.breadcrumb a {
  font-size: 50px;
  line-height: 80px;}

.breadcrumb a.active {
font-size: 50px;
}

/*activités*/
.titre-conteneur-activite {
width: 120px;
height: 100px;
}

.contenu{
  width: 950px;
  float: left;
  margin-left: 15px;
}
.contenu-img {
  background-color: red;
  width: 950px;
  height: 700px;
}
.contenu img {
width: 950px;
  height: 700px;
}
.contenu-txt{
  width: 950px;
  height: 700px;
  background-color: #fef6e0;
  padding: 60px 60px 0px 60px;

}
.contenu-titre{
width: 300px;
height: 100px;


}


.titre-txt{
 vertical-align: middle;
    line-height: 150px;
    font-family: 'lucida', sans-serif;
    font-weight: bolder;
    font-size: 60px;
    color: #fff;

}
p.texte{
font-size: 30px;
line-height: 45px;}
.footer-activite {
margin: 0 auto;
float: left;}

.content-activites {
  background-color: green;

}
footer .footer-home {position: relative;  padding-top: 600px;}


footer .footer-page {
  margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
  margin-top: 10px;
 
  }
  .footer-page img{
 height: 80px;}

/*concept.html*/
.contenu-txt-concept {
    width: 950px;
    height: 950px;
    padding: 20px 10px 10px;
    margin-left: 25px;
     font-family: 'lucida', sans-serif;
}
.titre-conteneur {
    width: 550px;
    margin: 0px auto;
    padding: 20px 0px 5px 0px;

}
.titre-txt {
    line-height: 70px;
   
}
p.texte-concept {
    font-family: 'lucida', sans-serif;
    font-size: 30px;
    line-height: 45px;
    text-align: justify;
    padding: 20px 60px 0px 60px;
}
footer .footer-concept {
  margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
font-family: 'berlin', sans-serif;
 }

/*contact*/
.novisibleiphone { display: none; }
.device { display: inherit; }
.texte-title { position: relative; }
p.texte-contact { font-size: 44px;line-height: 55px; }
.contenu-contact img { height: 90px;width: 300px;}
.contenu-contact p { font-size: 44px;line-height: 55px;}
.contenu-txt{ height: auto;}
/*club*/

.contenu-txt{padding-bottom: 50px; padding-right: 100px; padding-left: 100px;margin: 0px -10px 0px 0px; text-align: center; }
p.page-type{ padding-top: 50px;}


.gros-titre {
font-size: 80px;
line-height: 90px;

 }

.footer-page{
 margin: 0 auto;
  font-size: 50px;
  line-height: 80px;
  text-align: center;
  height: 300px;
  width: 900px;
font-family: 'berlin', sans-serif;
  
 }
 footer .footer-photo{
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 height: 100px;
  
 }

.legend, .champ { font-size: 55px; line-height: 60px;margin-top: 50px;}
.form-control { width: 800px; height: 100px;font-size: 55px; line-height: 60px;}
.message { height: 800px;}
.incorrect { font-size: 55px; line-height: 60px;}

 /*entreprise*/
.contenu-txt-entreprise{
 
  height: 900px;
  background-color: #fef6e0;}
  

}




/*ipad paysage*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

.contenu, .contenu-img, .contenu-txt { width: 326px;}
.contenu-img img { width: 326px;height: 250px;}
.contenu {margin: 0 auto;}
.contenu-txt-concept {width: 245px;}
.content-table {margin: 0 auto; text-align: center;}
header {width: 500px; margin: 0 auto;}

.float {float: left;width: 245px;}
.content-block:hover .link-content {display: none;}
.ipad{width: 242px;}
}





